This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 703720 - Review Request: spice-xpi - mozilla extension for spice client
Review Request: spice-xpi - mozilla extension for spice client
Status: CLOSED DUPLICATE of bug 703719
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-11 04:00 EDT by Peter Hatina
Modified: 2016-05-31 21:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-11 04:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
phatina: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Peter Hatina 2011-05-11 04:00:47 EDT
Spec URL: http://www.stud.fit.vutbr.cz/~xhatin01/spice-xpi/spice-xpi.spec
SRPM URL: http://www.stud.fit.vutbr.cz/~xhatin01/spice-xpi/spice-xpi-2.5-1.fc15.src.rpm
Description: 

Hi, I would like to have this new package reviewed.

Spice-xpi is NPAPI based web browser extension, which allows to run spice client from browser.
Comment 1 Elad Alfassa 2011-05-11 04:19:46 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 703719 ***

Note You need to log in before you can comment on or make changes to this bug.